- Download interaction voicemail
Get interaction call summaries
Get previous interactions
Get interactions
Get interaction by ID
Get interaction call summaries
Get interaction convo
Close interaction convo
Join interaction convo
Leave interaction convo
Get previous interactions
Download interaction recording
Download interaction voicemail
Get borrower interactions
Create interaction
Delete interaction
Get interaction by ID
Update interaction
Get interaction call summaries
Get cases associated with an interaction
Get previous interactions
Download interaction recording
Download interaction voic...
Security
oauth2(Required scopes: interaction:read) or bearerAuth or apiKeyHeader
Tells the response from the file download to set the Content-Disposition header to the given value.
attachmentmeans "download the file"inlinemeans "open the file in the default manner". e.g., if the file were an.mp3the browser's default audio player would open.
Enum:"inline""attachment"
GET
- oauth2
- bearerAuth
- apiKeyHeader
curl -i -X GET \
'https://sandboxapi.peach.finance/api/people/{personId}/interactions/{interactionId}/voicemail-content?disposition=inline&returnUrl=false' \
-H 'Authorization: Bearer <YOUR_TOKEN_HERE>'Response
{ "url": "http://example.com" }